View Issue Details

IDProjectCategoryView StatusLast Update
0006530SUMoRefactoringpublic2021-05-16 11:08
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.12.14Fixed in Version5.12.14 
Summary0006530: Bose Device Updater should not be filtered out
DescriptionBose Device Updater should not be filtered out
TagsNo tags attached.

Activities

Kyle_Katarn

2021-05-03 21:11

administrator  

Issue History

Date Modified Username Field Change
2021-05-03 21:11 Kyle_Katarn New Issue
2021-05-03 21:11 Kyle_Katarn Status new => assigned
2021-05-03 21:11 Kyle_Katarn Assigned To => Kyle_Katarn
2021-05-03 21:11 Kyle_Katarn File Added: Capture d’écran 2021-05-03 211051.png
2021-05-13 19:29 Kyle_Katarn Target Version 5.12.13 => 5.12.14
2021-05-16 11:08 Kyle_Katarn Status assigned => resolved
2021-05-16 11:08 Kyle_Katarn Resolution open => fixed
2021-05-16 11:08 Kyle_Katarn Fixed in Version => 5.12.14